---
Name: proxmox/debconf-selections-template
Description: Defines which template to use for the debconf-set-selections configuration.
Documentation: |
  Defines the template to use during installation for the debconf-set-selections
  process.  To customize, create a new template with the correctly formatted
  debconf-set-selections values, and set this Param to the name of your custom
  template.

  By default the template named `proxmox-debconf-set-selections.tmpl` will
  be used.

Meta:
  color: blue
  icon: database
  title: Digital Rebar Community Content
Schema:
  default: proxmox-debconf-set-selections.tmpl
  type: string
Secure: false
